php – Composer Install – requires ext-mbstring

php – Composer Install – requires ext-mbstring

Try installing mbstring php library with aptitude.

sudo apt-get install php-mbstring php7.1-mbstring

Installing rh can solve this issue yum install rh-php56-php-mbstring.x86_64

Please double check what you have in your server. Mine is rh-php56-php-mbstring.x86_64 not php-mbstring

php – Composer Install – requires ext-mbstring

Use this command to install mbstrig

 yum install php-mbstring

Once installed restart apache

 service httpd restart

Leave a Reply

Your email address will not be published. Required fields are marked *